3DS NOOB PARADISE - Ask questions here

Discussion in '3DS - Flashcards & Custom Firmwares' started by Cyan, Dec 11, 2013.

  1. NFates

    NFates Wants to understand™

    Member
    3
    Mar 13, 2016
    Dominican Republic
    Probably at home.
    Why wouldn't you want CFW though?
     
  2. Lelz321

    Lelz321 Newbie

    Newcomer
    1
    Aug 4, 2018
    Germany
    Thank you @WaluigiMan for the quick answer!

    I dont want to risk a ban when playing online.
     
    WaluigiMan likes this.
  3. WaluigiMan

    WaluigiMan GBAtemp Regular

    Member
    2
    Mar 23, 2018
    Germany
    at ur moms place
    youre welcome
     
  4. NFates

    NFates Wants to understand™

    Member
    3
    Mar 13, 2016
    Dominican Republic
    Probably at home.
    Fair enough, I was just going to recommend DSiMenu++ if you didn't have a clear reason.
     
    Lelz321 likes this.
  5. Quantumcat

    Quantumcat Dead and alive

    Moderator
    18
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    You'll only be banned if you play an unreleased game online or cheat online.
     
  6. Bxnny02

    Bxnny02 Newbie

    Newcomer
    1
    Aug 4, 2018
    Germany
    I have a Nintendo 3DS with Version 11.8.0-41E and I just want to play games (no 3ds games, just "the old ones") with my flashcard (TTDS) on it.
    The point is that i have no clue about how to do that. I searched on the internet for some help but at the end I just got even more confused.
    I do know some basic stuff like flashing (did a lot of things like that with my phone), but I dont know where to start on the 3DS.
    I know the risks of downgrading and a permanent (hard-) brick.
    I dont know if there are other ways without downgrading / flashing a cfw to run this flashcard.
    Any solutions?
     
    Last edited by Bxnny02, Aug 4, 2018
  7. Cyan
    OP

    Cyan GBATemp's lurking knight

    Global Moderator
    20
    Oct 27, 2002
    France
    Engine room, learning
    it seems soundhax or is compatible with 4.x since May 2018, and it seems even easier than before.
    I might finally do it to my 3DS.

    just wondering two things :
    - there's no way to update to 11.7, it's 11.8 only? Well, I never connected it online, so it may be irrelevent to not go to 11.8, I don't have nnid or freeshop needs (for now at least), and 11.7 will certainly be blocked from eshop anyway.
    - I have a Supercard DSTwo. I know the card is working on 11.x, but I don't know if it requires a specific firmware for that. no idea which firmware it currently holds. is there a place to get fw, should I update the card? I'd like to keep the NDS flashcard working for NDS games (ninokuni soon!).

    I have only gateway and few .3ds games I never played yet. I guess it's faster to use villain instead of godmod to get cia? at least for available games. it seems the "titlekey" website is missing a lot of games, or they were never sold on eshop? kingdom heart, ff theathrythm 1 for the one I searched.
     
    Last edited by Cyan, Aug 4, 2018
  8. zerohealinzz

    zerohealinzz GBAtemp Regular

    Member
    1
    Feb 21, 2018
    Netherlands
    im at a loss right now, i want to use my current pkmn crystal save file on the VC version, but the files that i have of it is .srm and .sgm, it has to be converted to a .dat file, is there any way i can export the correct file to make it work on the VC?

    I got the .srm from retroarch emulator and the .sgm from the vba m emulator.

    Renaming the files dont work, ends up in a corrupt save file when i import it with jksm save manager.

    Edit:

    Fixed it.
     
    Last edited by zerohealinzz, Aug 4, 2018
  9. Quantumcat

    Quantumcat Dead and alive

    Moderator
    18
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    There's not any need to update to 11.7, the changes mean that when you download from CDN the servers are expecting something new, which 11.7 won't give them, so the servers just won't give you the content.
    You should be able to get up to date firmware from their website: http://eng.supercard.sc/manual/dstwo/download.htm
    The titlekey website requires people to have bought the game, so if no one bought it and uploaded the titlekey, it won't be there.
     
    Cyan likes this.
  10. Quantumcat

    Quantumcat Dead and alive

    Moderator
    18
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    If you want to play DS games you need a DS flashcart. It your flashcart is too old, you'll need CFW to use it. To install it, follow https://3ds.guide. You'll need to either buy a DSi game for seedminer or a new DS flashcart that's compatible with ntrboot and works on your version - so since you don't want to play 3DS you might like to just skip this and buy a new DS flashcart that will work.
     
    Last edited by Quantumcat, Aug 4, 2018
    Bxnny02 likes this.
  11. ELok

    ELok GBAtemp Regular

    Member
    2
    Mar 18, 2010
    Canada
    It's done!!

    Thanks a lot Quantumcat for your help. I wouldn't have done it without you!

    One quick question, I got some old .3ds backup at 4Gb and they are too big to enter a FAT32 to be converted to .CIA. I remember that a software existed to split them?
     
    Quantumcat likes this.
  12. Quantumcat

    Quantumcat Dead and alive

    Moderator
    18
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    You can do conversions on your pc, but I don't remember the name of the program. Not sure about splitting.
     
  13. wanderindirk

    wanderindirk Member

    Newcomer
    1
    Aug 29, 2014
    Gambia, The
    Hi, I've just bought an used Old 2ds which is currently on 11.6.0-39E. Obviously I wanna bust it wide open, and after having consulted the guide site I've initially concluded there are 2 options available: ntrboot, which requires a flashcart, and hardmod, which requires busting the device wide open literally and soldering.

    Now, if this is really the case, then neither seems to be viable for me (no flashcart, no soldering skills...). But - I've seen that on 11.8.0 boot9strap can be installed with the dsiware method. I've never tried this, obviously, and don't really know what this is. So my question is: theoretically speaking, can I update my device from 11.6.0-39E to 11.8.0 and then opt for the dsiware method, which requires neither a flashcart nor soldering skills?

    I've done a New 3DS XL before - which I still own and use (it's currently on 11.7.0-39E, running B9S and Luma) - with the soundhax method, though it has been quite a long while since then, plus, technically I'm a pure noobie anyway. Nevertheless, can my N3DSXL be of any use in this case?

    Every help or pointer is greatly appreciated, I'm running a bit short on time...
     
  14. Bxnny02

    Bxnny02 Newbie

    Newcomer
    1
    Aug 4, 2018
    Germany
    To install the Homebrew launcher, I need to downgrade my 3DS. from 11.8.0-41E to 11.2.
    To downgrade my system, I need the Homebrew launcher installed.

    How do I start?
     
  15. Quantumcat

    Quantumcat Dead and alive

    Moderator
    18
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    You don't need to downgrade anything. Just follow https://3ds.guide
     
    Bxnny02 likes this.
  16. AwesomeSaucemGuy

    AwesomeSaucemGuy GBAtemp Fan

    Member
    1
    Feb 11, 2017
    Canada
    If I were to update to 11.8, is there anything I should disable in Luma Configurarion before? (Game Patching, Splashes, etc.)
     
  17. Bxnny02

    Bxnny02 Newbie

    Newcomer
    1
    Aug 4, 2018
    Germany
    Next Question is how I convince my parents do give me 2€ for a 2009 Sudoku. xD
     
  18. NFates

    NFates Wants to understand™

    Member
    3
    Mar 13, 2016
    Dominican Republic
    Probably at home.
    No.

    Tell them that's all the money they'll spend on 3DS games or something of the sort.
     
    AwesomeSaucemGuy likes this.
  19. 4ppleseed

    4ppleseed GBAtemp Fan

    Member
    1
    Mar 27, 2007
    London
    I have a R4i 3DS (RTS) (r4ids.cn) - I'd like to play some DS games on my N2DSXL v11.8

    Is that still possible? And if so which Kernel should I use? Thanks.
     
  20. AwesomeSaucemGuy
    This message by AwesomeSaucemGuy has been removed from public view by Quantumcat, Aug 7, 2018, Reason: Empty.
    Aug 5, 2018
  21. MCHenry22

    MCHenry22 Newbie

    Newcomer
    1
    Aug 5, 2018
    Argentina
    Hi guys, total noob here!

    I've been looking everyhere and couldn´t find something like what I am experiencing.

    I'm having an issue with Seedminer. I got a used n3ds with firm 11.8 and decided to go for the Seedminer method to install boot9strap. I was able to get up to the part in which I open the dsi game (that was changed to sudoku) to install boot9strap. Up to this point everything went by super smoothly. The problem is that when B9S is about to install it says "Initializing FAT... good, Initializing NAND... good, Checking for A9LH.... A9LH Detected! Brick avoided!! Please install B9S with SafeB9SInstaller!"

    The thing is, I cant find a way to access SafeB9SInstaller because the Power+select thing boots directly to the normal 3DS, not the Luma config screen (which I guess its what should happen since I couldnt install B9S and the 3DS is on the native firm)

    The SD card only has the Nintendo 3DS folder, a bootstrap folder that appeared after trying this last step and the 3 firm files I downloaded using the guide

    Any ideas?

    Thanks in advance!